/*

Theme Name: Cardiac Safety Three
Description: Base Web Theme based on Master Parent theme
Author: Peter Anderson
Version: 0.0.1
Template: master_parent


*/

@import url('../master_parent/style.css');

/* begin custom code */
/* in order for this to work you master parent needs to be also checkout into the
theme folder and place in a folder named "master_parent" */

body {
  background: #b4b2b5;
font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {margin-bottom:12px;shadow:none;font-family: 'Open Sans', sans-serif;}
h1 {font-weight:500;color:#001a57;}
h2 {font-weight:400;}
h3 {font-weight:400;}
h4 {font-weight:400;}
h5 {font-weight:600;}
h6 {font-weight:600;margin-bottom:5px;}
h6.uppercase {text-transform:uppercase; font-weight:400;}

.site-content a, .site-content a:link {color:#40237d;text-decoration:none;border-bottom: 1px dashed #ccc;}
.site-content a:visited {color:#54237d;}
.site-content a:hover {color:#6f628b;}
h1.entry-title {font-size:2em;}
.category-publications h1.entry-title  {font-size:1.1em;}

#rightbar-widgets {border-left: 1px solid #fff!important;}


div.image-shifter {margin-top:12px;}

.clearit {height:1px;}

.home.page .entry-title {display:none;}

.centercol {padding-top:0px;}

.main-navigation, .main-navigation ul ul{background-color:#594C91;}



.loginout {display:none;}

.footer.nav {float:right;margin-top:12px;margin-right:18px;color:#fff; font-weight:400;}





@media screen and (min-width: 640px){
	body {
	}
	.site-branding{padding-top:20px;padding-bottom: 10px;}
}

h2.highlight{
	font-size:1.5em;
	border-bottom: 1px dotted;
	margin: 10px 0px;
}

.site-main .comment-navigation, .site-main .paging-navigation, .site-main .post-navigation {
  clear: left;
}

.single .byline, .group-blog .byline {
    display: none;
}

/***************
* Banner
***************/

.site-branding {
  background: #FFF;
  height: auto;
  padding-top:0px;
padding-left:25px;
}

.search-box .search-field {
  border: 1px solid #594C91;
  padding-left: 10px;padding-right:0px;
}
.search-box {padding-top:60px;}

.search-toggle {
	position: absolute;
	bottom: 4px;
	right: 0px;
	z-index: 1;
}

.search-toggle:hover, .search-toggle.active{color:#FFF; background:#594C91;}

.search-box-wrapper {
	bottom: -9px;
	top: auto;
}
.search-box .search-field {
  padding: 10px 0px 10px 10px;
}
@media screen and (min-width: 320px){

.site-disclaimer {
  color: #666;
 width:100%; padding:12px 20px;
}

#comments, article {width:100%;}
.main-navigation li.current_page_item {border-bottom:1px solid #d5cfe2;background-color:#fff;}

.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_item > a:hover, .main-navigation .current-menu-item > a:hover {background:#4d4d4d;color:#fff;}

.fl-module-content {margin:20px 0px;}
 .main-navigation li {height:inherit;}
.main-navigation li.current_page_item.menu-item-has-children, .main-navigation li.current_page_item, .main-navigation .current_page_ancestor, .main-navigation li.current-menu-parent.menu-item-has-children {background-color:#4d4d4d!important;}

.page-content, .entry-content, .entry-summary {margin-top:0px;margin-top:0px;}
header.page-header, header.entry-header {margin-top:14px;}
.category-publications header.entry-header {margin-top:0px;}
.search-box-wrapper {right: 40px;}
.upcoming {margin-right:0px;margin:-12px;padding-right:12px;padding:18px;}
.outlay {background: #e1d0b2 url(images/calback2.png) no-repeat top left;}
.events {min-height:1px;}
h3.hidden {display:block;color:#413322;font-weight:600;}
.outlay img {display:none;}

ul, ol {margin-left:32px;}
ul ul {margin-left:10px;}
#primary {padding:0px 20px;}
.home.page #primary {padding:0px;}
.site-branding {height:135px;padding-left:12px;}

.member {
display:none;
}
	.loginout {
		float: right;
		padding: 0 30px;
		width: auto;
	}
.outlay {margin-left:0px;}
h1 {font-size:1.5em;}
h2 {font-size:1.4em;}
h3 {font-size:1.3em;}
h4 {font-size:1.2em;}
h5 {font-size:1.1em;}
h6 {font-size:1em;}

#colophon {background-color:#322a28;min-height: 200px;background: #322a28 url(images/footerlogo.png) no-repeat bottom left;
background-size:300px 117px;}

}

@media screen and (min-width: 480px){.site-branding {height:195px;padding-left:12px;}
ul, ol {margin: 0 0 1.5em 3em;}
ul ul {margin-left:30px;}

}

@media screen and (min-width: 640px){
#comments, article {width:95%;}

.page-content, .entry-content, .entry-summary {margin-top:0px;margin-top:25px;}
header.entry-header {margin-top:0px;}

#primary {padding:0px 40px;}
	/*.site-branding{padding-top:20px;}*/
	.search-toggle{color:#594C91; position:static;}
	.search-box-wrapper {top: 0px; bottom:auto;}
	.search-box .search-field {padding: 0px 0px 0px 10px;}
	.search-box-wrapper {right: 0px;}
h1 {font-size:1.8em;line-height:1.4em;}
h2 {font-size:1.6em;}
h3 {font-size:1.5em;}
h4 {font-size:1.3em;}
h5 {font-size:1.2em;margin-bottom:6px;}
h6 {font-size:1.0;margin-bottom:2px;margin-top:0px;}
.shortcode-title {font-size:2em;}

#colophon {background-color:#322a28;min-height: 200px;background: #322a28 url(images/footerlogo.png) no-repeat top left;
background-size:450px 175px;}

.site-disclaimer {
  color: #666;
 width:100%; padding:12px 100px;
}

}


@media screen and (min-width: 800px){
.main-navigation li.current_page_item {border-bottom:6px solid #d5cfe2;background-color:#fff;}

.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_item > a:hover, .main-navigation .current-menu-item > a:hover {background:#fff;color:#000;}

.fl-module-content {margin:20px;}

header.page-header {margin-top:0px;}

 .main-navigation li {min-height:52px;}
.main-navigation li.current_page_item.menu-item-has-children, .main-navigation li.current_page_item, .main-navigation .current_page_ancestor, .main-navigation li.current-menu-parent.menu-item-has-children {background-color:#fff!important;}
.upcoming {margin-right:-105px;padding:32px;padding-right:82px;}
.outlay {background: #dcd0b3 url(images/callback2.png) no-repeat top left;}
.events {min-height:500px;}
h3.hidden {display:none;}
.outlay img {display:block;}
.site-branding {padding-left:32px;height:185px;}

.member {
position:absolute; 
top:0px;right:70px;
text-transform:uppercase;
padding-top:10px;}

.member a {
padding:12px 24px;
}

.member a:hover {color:#2e7ef7;text-decoration:underline;}

.member a.share {
background-color:#bf804f;
border-radius: 0px 0px 15px 15px;
width:inherit;
}
div.member a.share:hover {background-color:#ccc;color:#2e7ef7;}

#primary {padding:0px 70px 0px 100px;}
.home.page #primary, .page-id-2431 #primary {padding:40px;}

.outlay {margin-left:-36px;}

	.main-navigation {
	  background-color: #FFF;
padding-left:75px;padding-bottom:0px;
	}
	.main-navigation a {
		color: #000;
		padding: 1em .9em;
	}
	ul.sub-menu{
		border: 1px solid #ddd;
	}
	ul.sub-menu li{
		background: #EEE;
		min-width: 100%;
  	}
  	
  	.main-navigation li:hover > a{
  		min-width:100%;
  	}
}

/***************
* Sidebar
***************/
.widget-title{margin-bottom:0em;}

@media screen and (min-width: 1024px){
.home.page #comments, .home.page article {width:100%;}
.home.page #primary, .page-id-2431 #primary {padding:0px;}


.member {
display:block;
}
	#rightbar-widgets {
		max-width: 30%;
		padding-top: 0em;
	}
}
@media screen and (min-width: 1224px){

}

/***************
* Footer
***************/

.site-footer{
	background:#FFF;
}






.footer-widgets .widget, footer-widgets h1.widget-title, footer-widgets .widget a {
  color: #000;
  text-align:left;
}

@media screen and (min-width: 800px){

	.footer-widgets .widget {
		float: left;
		width: 33%;
	}
	
	.footer-widgets .widget:first-of-type {padding-left: 0px;}
	
	/* one item */
	.footer-widgets .widget:nth-last-child(1) {
	    width: 100%;
	}
	
	/* two items */
	.footer-widgets .widget:nth-last-child(2),
	.footer-widgets .widget:nth-last-child(2) ~ .widget {
	    width: 50%;
	}
	
	/* three items */
	.footer-widgets .widget:nth-last-child(3),
	.footer-widgets .widget:nth-last-child(3) ~ .widget {
	    width: 33.3333%;
	}
	
	/* four items */
	.footer-widgets .widget:nth-last-child(4),
	.footer-widgets .widget:nth-last-child(4) ~ .widget {
	    width: 25%;
	}
}



@media screen and (max-width:640px){
	#page {
		width: 100%;
	}
}

/*****************
* Slider
*****************/

.metaslider{
	margin-bottom: 30px;
}

/******************
* Table
******************/
table{
    border-collapse: collapse;
}
td{
	border:solid 1px #ddd;
	padding: 10px 15px;
}

thead td{text-align: center;background-color: #e6e6e6;}
@media screen and (max-width: 640px){
	table td{
		display: block;
		width: auto;
		vertical-align: middle;
		border: 0;
	}
	td:nth-child(even) {background: #eee}
	table thead td{display:none;}
	table tr{
		/*display:block;*/
		border-bottom: 1px solid #e5e5e5;
	}
}


.fl-row-content-wrap {padding:0px;margin:0px;margin-left:-19px;}
/*.fl-module-content {margin-left:0px;margin-right:30px;}*/
.fl-row-fixed-width {max-width:1200px;} /*margin-right:-15px;*/
.fl-builder-content-primary {margin-top:-20px;}
.site-header img {width:490px;}
.beat {background:transparent url(images/beat.png) right top no-repeat;}

.member a:link, .member a:visited {color:#000;text-decoration:none;}
.draft {text-align: right;text-transform:uppercase;font-weight:600;}
.draft a:link, .draft a:visited {color: #9c070b;text-decoration:none;}
.draft a:hover {color:#7e715b;border-bottom:1px solid #7e715b;}
.page-id-2431 .entry-title {display:none;}
.page-id-2431 #comments, .page-id-2431 article {width:100%;}
.current h6 {margin-bottom:18px;}
.upcoming {background:transparent url(images/rightback.png) repeat-y top right;margin-bottom:32px;}


.site-footer a, .site-footer a:link , .site-footer a:visited {text-decoration:none;color:#fff!important;}

/*members */
table.members {margin-top:15px;margin-bottom:50px;color: #6f628b!important;}
table.members th {font-size:1.3em;font-weight:500;background-color:#675a5a;border-radius:0px 12px 0px 0px;padding:4px 18px;text-transform:uppercase;color:#fff;}
table.members td {padding: 6px 8px 6px 18px;font-size:1.1em;}
table.members th.founding {background-color:#533b84;}
table.members th.current {background-color:#623e6d;}
table.members tr:nth-child(even) {background-color: #e2dbf1;}
table.members a, table.members a:link {color: #6f628b!important;text-decoration:none;border-bottom:1px dashed #ccc;font-weight:600;}
table.members a:hover {color:#336699!important;}